export default {
  name: 'ServiceUnitManage',
  path: '/serviceUnitManage',
  redirect: '/serviceUnitManage/dispatch',
  component: () => import('@/layout/empty.vue'),
  meta: {
    title: '服务单元管理',
    sort: 1,
    icon: 'bulletpoint',
  },
  children: [
    {
      name: 'Dispatch',
      path: '/serviceUnitManage/dispatch',
      redirect: '/serviceUnitManage/dispatch/dispatchManage',
      component: () => import('@/layout/empty.vue'),
      meta: {
        title: '派单管理',
        sort: 1,
        icon: 'bulletpoint',
      },
      children: [
        {
          name: 'DispatchManage',
          path: '/serviceUnitManage/dispatch/dispatchManage',
          component: () =>
            import('@/views/serviceUnitManage/dispatch/index.vue'),
          meta: {
            title: '服务单元管理',
            sort: 1,
            icon: 'bulletpoint',
          },
        },
      ],
    },
  ],
};
